Spring naar bijdragen
  • Mededelingen

    • Peetee

      Het nieuwe forum is online   01/23/2018

      Let op: Log op het nieuwe forum in met je forum-naam!! (dus niet meer met je vroegere inlognaam). Je vindt de aanmeldknop rechtsboven (Aanmelden).
fralanne

Garmin Communicator Plugin

Aanbevolen berichten

Bij het laden van caches in mijn Garmin kreeg ik de mededeling dat Firefox de Communicator plugin niet meer ondersteund....

Voor Safari kreeg ik de mededeling dat er er een Garmin-Safari -Shortcut moest worden ge-installeerd, maar deze werkt niet!

:oops:

 

Dat betekend dus dat ik geen caches in mijn Garmin Dakota 20 kan zetten, wat nu gedaan??

 

 

fralanne

bewerkt door fralanne

Deel dit bericht


Link naar bericht
Deel via andere websites

Ben je premium lid? Gebruik dan voorlopig de GPX file optie en kopieer de gpx naar je toestel.

 

Heb verder even geduld. Groundspeak heeft aangekondigd in samenwerking met Garmin een vervanging voor de Communicator ontwikkeld te hebben en hopen dit voor het einde van de maand geïmplementeerd te hebben.

Deel dit bericht


Link naar bericht
Deel via andere websites

Sinds afgelopen week wordt de techniek "NPAPI" niet meer ondersteund door Firefox (versie 52 en hoger).

De communcator maakt gebruik van deze techniek om informatie direct op hardware weg te schrijven (verouderde techniek).

 

In Edge en Chrome was het al langere tijd niet meer mogelijk.

 

Er zijn nu drie oplossingen:

1: De boven omschreven methode.

2: Internet Explorer

3: Firefox ESR gebruiken (dit is een bedrijvenversie met langere support voor NPAPI).

https://www.mozilla.org/en-US/firefox/organizations/faq/

Deel dit bericht


Link naar bericht
Deel via andere websites

Ben je premium lid? Gebruik dan voorlopig de GPX file optie en kopieer de gpx naar je toestel.

 

Heb verder even geduld. Groundspeak heeft aangekondigd in samenwerking met Garmin een vervanging voor de Communicator ontwikkeld te hebben en hopen dit voor het einde van de maand geïmplementeerd te hebben.

Goede ontwikkeling. Dat vind ik nou eens fijn om te horen.

Deel dit bericht


Link naar bericht
Deel via andere websites

Sinds afgelopen week wordt de techniek "NPAPI" niet meer ondersteund door Firefox (versie 52 en hoger)............

 

Voor iedereen die de vorige FireFox versie ( v51.0b9 ) weer wil downloaden en installeren: Hierzo. Daarna kiezen tussen win32 ( 32 bits ) of win64 ( 64 bits ), welke taal ( b.v. NL of en-GB ). Klik met rechts op de ( indien meer files, de grootste ) *.exe file en kies "Doel opslaan als " om de file te downloaden & op te slaan.

 

 

Inderdaad, fijn te horen dat GroundSpeak en Garmin hebben aangekondigd samen iets te gaan ontwikkelen. Afwachten maar.... ( hopelijk 'vergeet' Garmin de oude Gps'sen niet ).

 

Gelukkig kan ik met Windows 7 Prof. en IE11 nog gewoon de oude Communicator gebruiken voor mij 60Cx en 64s.

bewerkt door Linkalovers
  • Upvote 1

Deel dit bericht


Link naar bericht
Deel via andere websites

Ik denk dat voorlopig de beste optie is om deze Firefox versie te installeren:

https://www.mozilla.org/en-US/firefox/organizations/all/

 

Die heeft wel support voor NPAPI en krijgt ook security patches. Als je versie 51 gaat installeren zoals Linkalovers voorstelt en de automatisch updates uitzet, dan loop je mbt beveiliging een risico.

bewerkt door Heracross

Deel dit bericht


Link naar bericht
Deel via andere websites

Nog ietwat langer geduld. Van het Geocaching forum:

Note that we are working on wrapping up a final few issues with Garmin and it looks like the release will be a bit later than we were planning - probably mid- to late-April.

Zie hier voor de volledige tekst en het draadje waarin dit is gepost.

Deel dit bericht


Link naar bericht
Deel via andere websites

De vorige FireFox versie ( v51.0b9 ) kon ik niet vinden helaas. Kreeg wel een zip file maar daar kon ik geen exe in terugvinden laats staan de keuze voor een taal. Ik heb ook geprobeerd om https://www.mozilla....anizations/all/ te installeren maar bij mij werkt het helaas niet. Iemand nog andere ideeën?

 

Ik ga half april met vakantie en zou graag alle caches (in het buitenland) op mijn gps willen laden voor mijn vertrek. Ik ben geen premium lid.

 

Rikje

Deel dit bericht


Link naar bericht
Deel via andere websites

Hoi daar ben ik nog even.

Het is me inmiddels gelukt met IE11 om de plugin aan de gang te krijgen echter... op mijn GPS worden de caches niet weergegeven. Ik heb gekeken naar de parameters en die staan goed. Kan dit aan de plug in liggen of heeft dit een andere oorzaak? Ik zie de GPX files we staan als ik de garmin aansluit op mijn PC en ook in basecamp komen ze tevoorschijn. Nog gekker wordt het als ik de GPS van mijn partner aansluit. Die heeft hetzelfde probleem.

We hebben allebei een Oregon 650T

 

Rikje

Deel dit bericht


Link naar bericht
Deel via andere websites

Ik weet niet of dat aan de plug in ligt. Bij mij gebeurt het ook wel eens en ik heb nooit begrepen waarom. Ik voer de caches opnieuw in en dan gaat het meestal wel goed.

Deel dit bericht


Link naar bericht
Deel via andere websites

Interessant om te weten: GeoCaching.Com > alleen een oplossing voor Garmin gps'sen.

 

............... We have been working with Garmin for months on a solution and it is finally coming to fruition. Unfortunately, the other GPS device manufacturers who previously made use of the Send to GPS function have all exited the playing field, so the replacement will be Garmin only.

Source.


Ik denk dat voorlopig de beste optie is om deze Firefox versie te installeren: https://www.mozilla.org/en-US/firefox/organizations/all/

Die heeft wel support voor NPAPI en krijgt ook security patches. Als je versie 51 gaat installeren zoals Linkalovers voorstelt en de automatisch updates uitzet, dan loop je mbt beveiliging een risico.

 

@Heracross: Bedankt voor de tip. Deze ESR versie kende ik niet ( maar ik ben dan ook geen Firefox gebruiker, ik gebruik alleen IE en Chrome ). En inderdaad: een up-to-date webbrowser is ALTIJD veiliger !

bewerkt door Linkalovers

Deel dit bericht


Link naar bericht
Deel via andere websites

De vorige FireFox versie ( v51.0b9 ) kon ik niet vinden helaas. Kreeg wel een zip file maar daar kon ik geen exe in terugvinden laats staan de keuze voor een taal. Ik heb ook geprobeerd om https://www.mozilla....anizations/all/ te installeren maar bij mij werkt het helaas niet. Iemand nog andere ideeën?

 

Ik ga half april met vakantie en zou graag alle caches (in het buitenland) op mijn gps willen laden voor mijn vertrek. Ik ben geen premium lid.

 

Rikje

wat bedoel je met " Ik heb ook geprobeerd om https://www.mozilla....anizations/all/ te installeren maar bij mij werkt het helaas niet. "

Krijg je FF esr niet geïnstalleerd, of doet de pluginn het niet?

Deel dit bericht


Link naar bericht
Deel via andere websites

Maak een account aan of meld je aan om een opmerking te plaatsen

Je moet lid zijn om een opmerking achter te kunnen laten

Account aanmaken

Maak een account aan in onze gemeenschap. Het is makkelijk!

Registreer een nieuw account

Aanmelden

Ben je al lid? Meld je hier aan.

Nu aanmelden


×